<?php
/**
 * @package   The_Grid
 * @author    Themeone <themeone.master@gmail.com>
 * @copyright 2015 Themeone
 */

// Exit if accessed directly
if (!defined('ABSPATH')) { 
	exit;
}

$googlefonts = array(
	'ABeeZee' => array('variants'=> array('400', 'italic'),'subsets' => array('latin')),
	'Abel' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Abhaya Libre' => array('variants'=> array('400', '500', '600', '700', '800'),'subsets' => array('latin', 'sinhala', 'latin-ext')),
	'Abril Fatface' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Aclonica' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Acme' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Actor' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Adamina' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Advent Pro' => array('variants'=> array('100', '200', '300', '400', '500', '600', '700'),'subsets' => array('greek', 'latin', 'latin-ext')),
	'Aguafina Script' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Akronim' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Aladin' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Aldrich' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Alef' => array('variants'=> array('400', '700'),'subsets' => array('hebrew', 'latin')),
	'Alegreya' => array('variants'=> array('400', 'italic', '700', '700italic', '900', '900italic'),'subsets' => array('latin', 'latin-ext')),
	'Alegreya SC' => array('variants'=> array('400', 'italic', '700', '700italic', '900', '900italic'),'subsets' => array('latin', 'latin-ext')),
	'Alegreya Sans' => array('variants'=> array('100', '100italic', '300', '300italic', '400', 'italic', '500', '500italic', '700', '700italic', '800', '800italic', '900', '900italic'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Alegreya Sans SC' => array('variants'=> array('100', '100italic', '300', '300italic', '400', 'italic', '500', '500italic', '700', '700italic', '800', '800italic', '900', '900italic'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Alex Brush' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Alfa Slab One' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Alice' => array('variants'=> array('400'),'subsets' => array('cyrillic-ext', 'cyrillic', 'latin')),
	'Alike' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Alike Angular' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Allan' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'latin-ext')),
	'Allerta' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Allerta Stencil' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Allura' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Almendra' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin', 'latin-ext')),
	'Almendra Display' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Almendra SC' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Amarante' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Amaranth' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin')),
	'Amatic SC' => array('variants'=> array('400', '700'),'subsets' => array('vietnamese', 'hebrew', 'latin', 'latin-ext')),
	'Amatica SC' => array('variants'=> array('400', '700'),'subsets' => array('hebrew', 'latin', 'latin-ext')),
	'Amethysta' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Amiko' => array('variants'=> array('400', '600', '700'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Amiri' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('arabic', 'latin')),
	'Amita' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Anaheim' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Andada' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Andika' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Angkor' => array('variants'=> array('400'),'subsets' => array('khmer')),
	'Annie Use Your Telescope' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Anonymous Pro' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('greek', 'cyrillic', 'latin', 'latin-ext')),
	'Antic' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Antic Didone' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Antic Slab' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Anton' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Arapey' => array('variants'=> array('400', 'italic'),'subsets' => array('latin')),
	'Arbutus' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Arbutus Slab' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Architects Daughter' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Archivo Black' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Archivo Narrow' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin', 'latin-ext')),
	'Aref Ruqaa' => array('variants'=> array('400', '700'),'subsets' => array('arabic', 'latin')),
	'Arima Madurai' => array('variants'=> array('100', '200', '300', '400', '500', '700', '800', '900'),'subsets' => array('vietnamese', 'tamil', 'latin', 'latin-ext')),
	'Arimo' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('vietnamese', 'greek', 'cyrillic-ext', 'cyrillic', 'hebrew', 'latin', 'greek-ext', 'latin-ext')),
	'Arizonia' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Armata' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Arsenal' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('vietnamese', 'cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Artifika' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Arvo' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin')),
	'Arya' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Asap' => array('variants'=> array('400', 'italic', '500', '500italic', '700', '700italic'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Asar' => array('variants'=> array('400'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Asset' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Assistant' => array('variants'=> array('200', '300', '400', '600', '700', '800'),'subsets' => array('hebrew', 'latin')),
	'Astloch' => array('variants'=> array('400', '700'),'subsets' => array('latin')),
	'Asul' => array('variants'=> array('400', '700'),'subsets' => array('latin')),
	'Athiti' => array('variants'=> array('200', '300', '400', '500', '600', '700'),'subsets' => array('vietnamese', 'latin', 'thai', 'latin-ext')),
	'Atma' => array('variants'=> array('300', '400', '500', '600', '700'),'subsets' => array('bengali', 'latin', 'latin-ext')),
	'Atomic Age' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Aubrey' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Audiowide' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Autour One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Average' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Average Sans' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Averia Gruesa Libre' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Averia Libre' => array('variants'=> array('300', '300italic', '400', 'italic', '700', '700italic'),'subsets' => array('latin')),
	'Averia Sans Libre' => array('variants'=> array('300', '300italic', '400', 'italic', '700', '700italic'),'subsets' => array('latin')),
	'Averia Serif Libre' => array('variants'=> array('300', '300italic', '400', 'italic', '700', '700italic'),'subsets' => array('latin')),
	'Bad Script' => array('variants'=> array('400'),'subsets' => array('cyrillic', 'latin')),
	'Bahiana' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Baloo' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'latin', 'devanagari', 'latin-ext')),
	'Baloo Bhai' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'gujarati', 'latin', 'latin-ext')),
	'Baloo Bhaina' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'oriya', 'latin', 'latin-ext')),
	'Baloo Chettan' => array('variants'=> array('400'),'subsets' => array('malayalam', 'vietnamese', 'latin', 'latin-ext')),
	'Baloo Da' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'bengali', 'latin', 'latin-ext')),
	'Baloo Paaji' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'gurmukhi', 'latin', 'latin-ext')),
	'Baloo Tamma' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'kannada', 'latin', 'latin-ext')),
	'Baloo Thambi' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'tamil', 'latin', 'latin-ext')),
	'Balthazar' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Bangers' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Barrio' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Basic' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Battambang' => array('variants'=> array('400', '700'),'subsets' => array('khmer')),
	'Baumans' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Bayon' => array('variants'=> array('400'),'subsets' => array('khmer')),
	'Belgrano' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Belleza' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'BenchNine' => array('variants'=> array('300', '400', '700'),'subsets' => array('latin', 'latin-ext')),
	'Bentham' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Berkshire Swash' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Bevan' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Bigelow Rules' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Bigshot One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Bilbo' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Bilbo Swash Caps' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'BioRhyme' => array('variants'=> array('200', '300', '400', '700', '800'),'subsets' => array('latin', 'latin-ext')),
	'BioRhyme Expanded' => array('variants'=> array('200', '300', '400', '700', '800'),'subsets' => array('latin', 'latin-ext')),
	'Biryani' => array('variants'=> array('200', '300', '400', '600', '700', '800', '900'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Bitter' => array('variants'=> array('400', 'italic', '700'),'subsets' => array('latin', 'latin-ext')),
	'Black Ops One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Bokor' => array('variants'=> array('400'),'subsets' => array('khmer')),
	'Bonbon' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Boogaloo' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Bowlby One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Bowlby One SC' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Brawler' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Bree Serif' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Bubblegum Sans' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Bubbler One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Buda' => array('variants'=> array('300'),'subsets' => array('latin')),
	'Buenard' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'latin-ext')),
	'Bungee' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Bungee Hairline' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Bungee Inline' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Bungee Outline' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Bungee Shade' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Butcherman' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Butterfly Kids' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Cabin' => array('variants'=> array('400', 'italic', '500', '500italic', '600', '600italic', '700', '700italic'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Cabin Condensed' => array('variants'=> array('400', '500', '600', '700'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Cabin Sketch' => array('variants'=> array('400', '700'),'subsets' => array('latin')),
	'Caesar Dressing' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Cagliostro' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Cairo' => array('variants'=> array('200', '300', '400', '600', '700', '900'),'subsets' => array('arabic', 'latin', 'latin-ext')),
	'Calligraffitti' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Cambay' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Cambo' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Candal' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Cantarell' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin')),
	'Cantata One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Cantora One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Capriola' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Cardo' => array('variants'=> array('400', 'italic', '700'),'subsets' => array('greek', 'latin', 'greek-ext', 'latin-ext')),
	'Carme' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Carrois Gothic' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Carrois Gothic SC' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Carter One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Catamaran' => array('variants'=> array('100', '200', '300', '400', '500', '600', '700', '800', '900'),'subsets' => array('tamil', 'latin', 'latin-ext')),
	'Caudex' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('greek', 'latin', 'greek-ext', 'latin-ext')),
	'Caveat' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'latin-ext')),
	'Caveat Brush' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Cedarville Cursive' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Ceviche One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Changa' => array('variants'=> array('200', '300', '400', '500', '600', '700', '800'),'subsets' => array('arabic', 'latin', 'latin-ext')),
	'Changa One' => array('variants'=> array('400', 'italic'),'subsets' => array('latin')),
	'Chango' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Chathura' => array('variants'=> array('100', '300', '400', '700', '800'),'subsets' => array('telugu', 'latin')),
	'Chau Philomene One' => array('variants'=> array('400', 'italic'),'subsets' => array('latin', 'latin-ext')),
	'Chela One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Chelsea Market' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Chenla' => array('variants'=> array('400'),'subsets' => array('khmer')),
	'Cherry Cream Soda' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Cherry Swash' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'latin-ext')),
	'Chewy' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Chicle' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Chivo' => array('variants'=> array('300', '300italic', '400', 'italic', '700', '700italic', '900', '900italic'),'subsets' => array('latin', 'latin-ext')),
	'Chonburi' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'latin', 'thai', 'latin-ext')),
	'Cinzel' => array('variants'=> array('400', '700', '900'),'subsets' => array('latin')),
	'Cinzel Decorative' => array('variants'=> array('400', '700', '900'),'subsets' => array('latin')),
	'Clicker Script' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Coda' => array('variants'=> array('400', '800'),'subsets' => array('latin', 'latin-ext')),
	'Coda Caption' => array('variants'=> array('800'),'subsets' => array('latin', 'latin-ext')),
	'Codystar' => array('variants'=> array('300', '400'),'subsets' => array('latin', 'latin-ext')),
	'Coiny' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'tamil', 'latin', 'latin-ext')),
	'Combo' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Comfortaa' => array('variants'=> array('300', '400', '700'),'subsets' => array('vietnamese', 'greek', 'cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Coming Soon' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Concert One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Condiment' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Content' => array('variants'=> array('400', '700'),'subsets' => array('khmer')),
	'Contrail One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Convergence' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Cookie' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Copse' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Corben' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'latin-ext')),
	'Cormorant' => array('variants'=> array('300', '300italic', '400', 'italic', '500', '500italic', '600', '600italic', '700', '700italic'),'subsets' => array('vietnamese', 'cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Cormorant Garamond' => array('variants'=> array('300', '300italic', '400', 'italic', '500', '500italic', '600', '600italic', '700', '700italic'),'subsets' => array('vietnamese', 'cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Cormorant Infant' => array('variants'=> array('300', '300italic', '400', 'italic', '500', '500italic', '600', '600italic', '700', '700italic'),'subsets' => array('vietnamese', 'cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Cormorant SC' => array('variants'=> array('300', '400', '500', '600', '700'),'subsets' => array('vietnamese', 'cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Cormorant Unicase' => array('variants'=> array('300', '400', '500', '600', '700'),'subsets' => array('vietnamese', 'cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Cormorant Upright' => array('variants'=> array('300', '400', '500', '600', '700'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Courgette' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Cousine' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('vietnamese', 'greek', 'cyrillic-ext', 'cyrillic', 'hebrew', 'latin', 'greek-ext', 'latin-ext')),
	'Coustard' => array('variants'=> array('400', '900'),'subsets' => array('latin')),
	'Covered By Your Grace' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Crafty Girls' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Creepster' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Crete Round' => array('variants'=> array('400', 'italic'),'subsets' => array('latin', 'latin-ext')),
	'Crimson Text' => array('variants'=> array('400', 'italic', '600', '600italic', '700', '700italic'),'subsets' => array('latin')),
	'Croissant One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Crushed' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Cuprum' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('vietnamese', 'cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Cutive' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Cutive Mono' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Damion' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Dancing Script' => array('variants'=> array('400', '700'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Dangrek' => array('variants'=> array('400'),'subsets' => array('khmer')),
	'David Libre' => array('variants'=> array('400', '500', '700'),'subsets' => array('vietnamese', 'hebrew', 'latin', 'latin-ext')),
	'Dawning of a New Day' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Days One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Dekko' => array('variants'=> array('400'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Delius' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Delius Swash Caps' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Delius Unicase' => array('variants'=> array('400', '700'),'subsets' => array('latin')),
	'Della Respira' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Denk One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Devonshire' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Dhurjati' => array('variants'=> array('400'),'subsets' => array('telugu', 'latin')),
	'Didact Gothic' => array('variants'=> array('400'),'subsets' => array('greek', 'cyrillic-ext', 'cyrillic', 'latin', 'greek-ext', 'latin-ext')),
	'Diplomata' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Diplomata SC' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Domine' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'latin-ext')),
	'Donegal One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Doppio One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Dorsa' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Dosis' => array('variants'=> array('200', '300', '400', '500', '600', '700', '800'),'subsets' => array('latin', 'latin-ext')),
	'Dr Sugiyama' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Droid Sans' => array('variants'=> array('400', '700'),'subsets' => array('latin')),
	'Droid Sans Mono' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Droid Serif' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin')),
	'Duru Sans' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Dynalight' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'EB Garamond' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Eagle Lake' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Eater' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Economica' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin', 'latin-ext')),
	'Eczar' => array('variants'=> array('400', '500', '600', '700', '800'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Ek Mukta' => array('variants'=> array('200', '300', '400', '500', '600', '700', '800'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'El Messiri' => array('variants'=> array('400', '500', '600', '700'),'subsets' => array('arabic', 'cyrillic', 'latin')),
	'Electrolize' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Elsie' => array('variants'=> array('400', '900'),'subsets' => array('latin', 'latin-ext')),
	'Elsie Swash Caps' => array('variants'=> array('400', '900'),'subsets' => array('latin', 'latin-ext')),
	'Emblema One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Emilys Candy' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Engagement' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Englebert' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Enriqueta' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'latin-ext')),
	'Erica One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Esteban' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Euphoria Script' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Ewert' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Exo' => array('variants'=> array('100', '100italic', '200', '200italic', '300', '300italic', '400', 'italic', '500', '500italic', '600', '600italic', '700', '700italic', '800', '800italic', '900', '900italic'),'subsets' => array('latin', 'latin-ext')),
	'Exo 2' => array('variants'=> array('100', '100italic', '200', '200italic', '300', '300italic', '400', 'italic', '500', '500italic', '600', '600italic', '700', '700italic', '800', '800italic', '900', '900italic'),'subsets' => array('cyrillic', 'latin', 'latin-ext')),
	'Expletus Sans' => array('variants'=> array('400', 'italic', '500', '500italic', '600', '600italic', '700', '700italic'),'subsets' => array('latin')),
	'Fanwood Text' => array('variants'=> array('400', 'italic'),'subsets' => array('latin')),
	'Farsan' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'gujarati', 'latin', 'latin-ext')),
	'Fascinate' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Fascinate Inline' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Faster One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Fasthand' => array('variants'=> array('400'),'subsets' => array('khmer')),
	'Fauna One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Federant' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Federo' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Felipa' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Fenix' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Finger Paint' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Fira Mono' => array('variants'=> array('400', '500', '700'),'subsets' => array('greek', 'cyrillic-ext', 'cyrillic', 'latin', 'greek-ext', 'latin-ext')),
	'Fira Sans' => array('variants'=> array('100', '100italic', '200', '200italic', '300', '300italic', '400', 'italic', '500', '500italic', '600', '600italic', '700', '700italic', '800', '800italic', '900', '900italic'),'subsets' => array('vietnamese', 'greek', 'cyrillic-ext', 'cyrillic', 'latin', 'greek-ext', 'latin-ext')),
	'Fira Sans Condensed' => array('variants'=> array('100', '100italic', '200', '200italic', '300', '300italic', '400', 'italic', '500', '500italic', '600', '600italic', '700', '700italic', '800', '800italic', '900', '900italic'),'subsets' => array('vietnamese', 'greek', 'cyrillic-ext', 'cyrillic', 'latin', 'greek-ext', 'latin-ext')),
	'Fira Sans Extra Condensed' => array('variants'=> array('100', '100italic', '200', '200italic', '300', '300italic', '400', 'italic', '500', '500italic', '600', '600italic', '700', '700italic', '800', '800italic', '900', '900italic'),'subsets' => array('vietnamese', 'greek', 'cyrillic-ext', 'cyrillic', 'latin', 'greek-ext', 'latin-ext')),
	'Fjalla One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Fjord One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Flamenco' => array('variants'=> array('300', '400'),'subsets' => array('latin')),
	'Flavors' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Fondamento' => array('variants'=> array('400', 'italic'),'subsets' => array('latin', 'latin-ext')),
	'Fontdiner Swanky' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Forum' => array('variants'=> array('400'),'subsets' => array('cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Francois One' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Frank Ruhl Libre' => array('variants'=> array('300', '400', '500', '700', '900'),'subsets' => array('hebrew', 'latin', 'latin-ext')),
	'Freckle Face' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Fredericka the Great' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Fredoka One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Freehand' => array('variants'=> array('400'),'subsets' => array('khmer')),
	'Fresca' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Frijole' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Fruktur' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Fugaz One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'GFS Didot' => array('variants'=> array('400'),'subsets' => array('greek')),
	'GFS Neohellenic' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('greek')),
	'Gabriela' => array('variants'=> array('400'),'subsets' => array('cyrillic-ext', 'cyrillic', 'latin')),
	'Gafata' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Galada' => array('variants'=> array('400'),'subsets' => array('bengali', 'latin')),
	'Galdeano' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Galindo' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Gentium Basic' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin', 'latin-ext')),
	'Gentium Book Basic' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin', 'latin-ext')),
	'Geo' => array('variants'=> array('400', 'italic'),'subsets' => array('latin')),
	'Geostar' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Geostar Fill' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Germania One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Gidugu' => array('variants'=> array('400'),'subsets' => array('telugu', 'latin')),
	'Gilda Display' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Give You Glory' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Glass Antiqua' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Glegoo' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Gloria Hallelujah' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Goblin One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Gochi Hand' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Gorditas' => array('variants'=> array('400', '700'),'subsets' => array('latin')),
	'Goudy Bookletter 1911' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Graduate' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Grand Hotel' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Gravitas One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Great Vibes' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Griffy' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Gruppo' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Gudea' => array('variants'=> array('400', 'italic', '700'),'subsets' => array('latin', 'latin-ext')),
	'Gurajada' => array('variants'=> array('400'),'subsets' => array('telugu', 'latin')),
	'Habibi' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Halant' => array('variants'=> array('300', '400', '500', '600', '700'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Hammersmith One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Hanalei' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Hanalei Fill' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Handlee' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Hanuman' => array('variants'=> array('400', '700'),'subsets' => array('khmer')),
	'Happy Monkey' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Harmattan' => array('variants'=> array('400'),'subsets' => array('arabic', 'latin')),
	'Headland One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Heebo' => array('variants'=> array('100', '300', '400', '500', '700', '800', '900'),'subsets' => array('hebrew', 'latin')),
	'Henny Penny' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Herr Von Muellerhoff' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Hind' => array('variants'=> array('300', '400', '500', '600', '700'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Hind Guntur' => array('variants'=> array('300', '400', '500', '600', '700'),'subsets' => array('telugu', 'latin', 'latin-ext')),
	'Hind Madurai' => array('variants'=> array('300', '400', '500', '600', '700'),'subsets' => array('tamil', 'latin', 'latin-ext')),
	'Hind Siliguri' => array('variants'=> array('300', '400', '500', '600', '700'),'subsets' => array('bengali', 'latin', 'latin-ext')),
	'Hind Vadodara' => array('variants'=> array('300', '400', '500', '600', '700'),'subsets' => array('gujarati', 'latin', 'latin-ext')),
	'Holtwood One SC' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Homemade Apple' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Homenaje' => array('variants'=> array('400'),'subsets' => array('latin')),
	'IM Fell DW Pica' => array('variants'=> array('400', 'italic'),'subsets' => array('latin')),
	'IM Fell DW Pica SC' => array('variants'=> array('400'),'subsets' => array('latin')),
	'IM Fell Double Pica' => array('variants'=> array('400', 'italic'),'subsets' => array('latin')),
	'IM Fell Double Pica SC' => array('variants'=> array('400'),'subsets' => array('latin')),
	'IM Fell English' => array('variants'=> array('400', 'italic'),'subsets' => array('latin')),
	'IM Fell English SC' => array('variants'=> array('400'),'subsets' => array('latin')),
	'IM Fell French Canon' => array('variants'=> array('400', 'italic'),'subsets' => array('latin')),
	'IM Fell French Canon SC' => array('variants'=> array('400'),'subsets' => array('latin')),
	'IM Fell Great Primer' => array('variants'=> array('400', 'italic'),'subsets' => array('latin')),
	'IM Fell Great Primer SC' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Iceberg' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Iceland' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Imprima' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Inconsolata' => array('variants'=> array('400', '700'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Inder' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Indie Flower' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Inika' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'latin-ext')),
	'Inknut Antiqua' => array('variants'=> array('300', '400', '500', '600', '700', '800', '900'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Irish Grover' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Istok Web' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Italiana' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Italianno' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Itim' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'latin', 'thai', 'latin-ext')),
	'Jacques Francois' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Jacques Francois Shadow' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Jaldi' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Jim Nightshade' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Jockey One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Jolly Lodger' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Jomhuria' => array('variants'=> array('400'),'subsets' => array('arabic', 'latin', 'latin-ext')),
	'Josefin Sans' => array('variants'=> array('100', '100italic', '300', '300italic', '400', 'italic', '600', '600italic', '700', '700italic'),'subsets' => array('latin', 'latin-ext')),
	'Josefin Slab' => array('variants'=> array('100', '100italic', '300', '300italic', '400', 'italic', '600', '600italic', '700', '700italic'),'subsets' => array('latin')),
	'Joti One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Judson' => array('variants'=> array('400', 'italic', '700'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Julee' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Julius Sans One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Junge' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Jura' => array('variants'=> array('300', '400', '500', '600'),'subsets' => array('greek', 'cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Just Another Hand' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Just Me Again Down Here' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Kadwa' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'devanagari')),
	'Kalam' => array('variants'=> array('300', '400', '700'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Kameron' => array('variants'=> array('400', '700'),'subsets' => array('latin')),
	'Kanit' => array('variants'=> array('100', '100italic', '200', '200italic', '300', '300italic', '400', 'italic', '500', '500italic', '600', '600italic', '700', '700italic', '800', '800italic', '900', '900italic'),'subsets' => array('vietnamese', 'latin', 'thai', 'latin-ext')),
	'Kantumruy' => array('variants'=> array('300', '400', '700'),'subsets' => array('khmer')),
	'Karla' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin', 'latin-ext')),
	'Karma' => array('variants'=> array('300', '400', '500', '600', '700'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Katibeh' => array('variants'=> array('400'),'subsets' => array('arabic', 'latin', 'latin-ext')),
	'Kaushan Script' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Kavivanar' => array('variants'=> array('400'),'subsets' => array('tamil', 'latin', 'latin-ext')),
	'Kavoon' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Kdam Thmor' => array('variants'=> array('400'),'subsets' => array('khmer')),
	'Keania One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Kelly Slab' => array('variants'=> array('400'),'subsets' => array('cyrillic', 'latin', 'latin-ext')),
	'Kenia' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Khand' => array('variants'=> array('300', '400', '500', '600', '700'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Khmer' => array('variants'=> array('400'),'subsets' => array('khmer')),
	'Khula' => array('variants'=> array('300', '400', '600', '700', '800'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Kite One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Knewave' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Kotta One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Koulen' => array('variants'=> array('400'),'subsets' => array('khmer')),
	'Kranky' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Kreon' => array('variants'=> array('300', '400', '700'),'subsets' => array('latin')),
	'Kristi' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Krona One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Kumar One' => array('variants'=> array('400'),'subsets' => array('gujarati', 'latin', 'latin-ext')),
	'Kumar One Outline' => array('variants'=> array('400'),'subsets' => array('gujarati', 'latin', 'latin-ext')),
	'Kurale' => array('variants'=> array('400'),'subsets' => array('cyrillic-ext', 'cyrillic', 'latin', 'devanagari', 'latin-ext')),
	'La Belle Aurore' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Laila' => array('variants'=> array('300', '400', '500', '600', '700'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Lakki Reddy' => array('variants'=> array('400'),'subsets' => array('telugu', 'latin')),
	'Lalezar' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'arabic', 'latin', 'latin-ext')),
	'Lancelot' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Lateef' => array('variants'=> array('400'),'subsets' => array('arabic', 'latin')),
	'Lato' => array('variants'=> array('100', '100italic', '300', '300italic', '400', 'italic', '700', '700italic', '900', '900italic'),'subsets' => array('latin', 'latin-ext')),
	'League Script' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Leckerli One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Ledger' => array('variants'=> array('400'),'subsets' => array('cyrillic', 'latin', 'latin-ext')),
	'Lekton' => array('variants'=> array('400', 'italic', '700'),'subsets' => array('latin', 'latin-ext')),
	'Lemon' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Lemonada' => array('variants'=> array('300', '400', '600', '700'),'subsets' => array('vietnamese', 'arabic', 'latin', 'latin-ext')),
	'Libre Baskerville' => array('variants'=> array('400', 'italic', '700'),'subsets' => array('latin', 'latin-ext')),
	'Libre Franklin' => array('variants'=> array('100', '100italic', '200', '200italic', '300', '300italic', '400', 'italic', '500', '500italic', '600', '600italic', '700', '700italic', '800', '800italic', '900', '900italic'),'subsets' => array('latin', 'latin-ext')),
	'Life Savers' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'latin-ext')),
	'Lilita One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Lily Script One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Limelight' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Linden Hill' => array('variants'=> array('400', 'italic'),'subsets' => array('latin')),
	'Lobster' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'cyrillic', 'latin', 'latin-ext')),
	'Lobster Two' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin')),
	'Londrina Outline' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Londrina Shadow' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Londrina Sketch' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Londrina Solid' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Lora' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('vietnamese', 'cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Love Ya Like A Sister' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Loved by the King' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Lovers Quarrel' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Luckiest Guy' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Lusitana' => array('variants'=> array('400', '700'),'subsets' => array('latin')),
	'Lustria' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Macondo' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Macondo Swash Caps' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Mada' => array('variants'=> array('300', '400', '500', '900'),'subsets' => array('arabic', 'latin')),
	'Magra' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'latin-ext')),
	'Maiden Orange' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Maitree' => array('variants'=> array('200', '300', '400', '500', '600', '700'),'subsets' => array('vietnamese', 'latin', 'thai', 'latin-ext')),
	'Mako' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Mallanna' => array('variants'=> array('400'),'subsets' => array('telugu', 'latin')),
	'Mandali' => array('variants'=> array('400'),'subsets' => array('telugu', 'latin')),
	'Marcellus' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Marcellus SC' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Marck Script' => array('variants'=> array('400'),'subsets' => array('cyrillic', 'latin', 'latin-ext')),
	'Margarine' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Marko One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Marmelad' => array('variants'=> array('400'),'subsets' => array('cyrillic', 'latin', 'latin-ext')),
	'Martel' => array('variants'=> array('200', '300', '400', '600', '700', '800', '900'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Martel Sans' => array('variants'=> array('200', '300', '400', '600', '700', '800', '900'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Marvel' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin')),
	'Mate' => array('variants'=> array('400', 'italic'),'subsets' => array('latin')),
	'Mate SC' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Maven Pro' => array('variants'=> array('400', '500', '700', '900'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'McLaren' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Meddon' => array('variants'=> array('400'),'subsets' => array('latin')),
	'MediSomething is wrongSharp' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Medula One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Meera Inimai' => array('variants'=> array('400'),'subsets' => array('tamil', 'latin')),
	'Megrim' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Meie Script' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Merienda' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'latin-ext')),
	'Merienda One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Merriweather' => array('variants'=> array('300', '300italic', '400', 'italic', '700', '700italic', '900', '900italic'),'subsets' => array('cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Merriweather Sans' => array('variants'=> array('300', '300italic', '400', 'italic', '700', '700italic', '800', '800italic'),'subsets' => array('latin', 'latin-ext')),
	'Metal' => array('variants'=> array('400'),'subsets' => array('khmer')),
	'Metal Mania' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Metamorphous' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Metrophobic' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Michroma' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Milonga' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Miltonian' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Miltonian Tattoo' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Miniver' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Miriam Libre' => array('variants'=> array('400', '700'),'subsets' => array('hebrew', 'latin', 'latin-ext')),
	'Mirza' => array('variants'=> array('400', '500', '600', '700'),'subsets' => array('arabic', 'latin', 'latin-ext')),
	'Miss Fajardose' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Mitr' => array('variants'=> array('200', '300', '400', '500', '600', '700'),'subsets' => array('vietnamese', 'latin', 'thai', 'latin-ext')),
	'Modak' => array('variants'=> array('400'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Modern Antiqua' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Mogra' => array('variants'=> array('400'),'subsets' => array('gujarati', 'latin', 'latin-ext')),
	'Molengo' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Molle' => array('variants'=> array('italic'),'subsets' => array('latin', 'latin-ext')),
	'Monda' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'latin-ext')),
	'Monofett' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Monoton' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Monsieur La Doulaise' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Montaga' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Montez' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Montserrat' => array('variants'=> array('100', '100italic', '200', '200italic', '300', '300italic', '400', 'italic', '500', '500italic', '600', '600italic', '700', '700italic', '800', '800italic', '900', '900italic'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Montserrat Alternates' => array('variants'=> array('100', '100italic', '200', '200italic', '300', '300italic', '400', 'italic', '500', '500italic', '600', '600italic', '700', '700italic', '800', '800italic', '900', '900italic'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Montserrat Subrayada' => array('variants'=> array('400', '700'),'subsets' => array('latin')),
	'Moul' => array('variants'=> array('400'),'subsets' => array('khmer')),
	'Moulpali' => array('variants'=> array('400'),'subsets' => array('khmer')),
	'Mountains of Christmas' => array('variants'=> array('400', '700'),'subsets' => array('latin')),
	'Mouse Memoirs' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Mr Bedfort' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Mr Dafoe' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Mr De Haviland' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Mrs Saint Delafield' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Mrs Sheppards' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Mukta Vaani' => array('variants'=> array('200', '300', '400', '500', '600', '700', '800'),'subsets' => array('gujarati', 'latin', 'latin-ext')),
	'Muli' => array('variants'=> array('200', '200italic', '300', '300italic', '400', 'italic', '600', '600italic', '700', '700italic', '800', '800italic', '900', '900italic'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Mystery Quest' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'NTR' => array('variants'=> array('400'),'subsets' => array('telugu', 'latin')),
	'Neucha' => array('variants'=> array('400'),'subsets' => array('cyrillic', 'latin')),
	'Neuton' => array('variants'=> array('200', '300', '400', 'italic', '700', '800'),'subsets' => array('latin', 'latin-ext')),
	'New Rocker' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'News Cycle' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'latin-ext')),
	'Niconne' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Nixie One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Nobile' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin')),
	'Nokora' => array('variants'=> array('400', '700'),'subsets' => array('khmer')),
	'Norican' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Nosifer' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Nothing You Could Do' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Noticia Text' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Noto Sans' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('vietnamese', 'greek', 'cyrillic-ext', 'cyrillic', 'latin', 'greek-ext', 'devanagari', 'latin-ext')),
	'Noto Serif' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('vietnamese', 'greek', 'cyrillic-ext', 'cyrillic', 'latin', 'greek-ext', 'latin-ext')),
	'Nova Cut' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Nova Flat' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Nova Mono' => array('variants'=> array('400'),'subsets' => array('greek', 'latin')),
	'Nova Oval' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Nova Round' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Nova Script' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Nova Slim' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Nova Square' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Numans' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Nunito' => array('variants'=> array('200', '200italic', '300', '300italic', '400', 'italic', '600', '600italic', '700', '700italic', '800', '800italic', '900', '900italic'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Nunito Sans' => array('variants'=> array('200', '200italic', '300', '300italic', '400', 'italic', '600', '600italic', '700', '700italic', '800', '800italic', '900', '900italic'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Odor Mean Chey' => array('variants'=> array('400'),'subsets' => array('khmer')),
	'Offside' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Old Standard TT' => array('variants'=> array('400', 'italic', '700'),'subsets' => array('vietnamese', 'cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Oldenburg' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Oleo Script' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'latin-ext')),
	'Oleo Script Swash Caps' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'latin-ext')),
	'Open Sans' => array('variants'=> array('300', '300italic', '400', 'italic', '600', '600italic', '700', '700italic', '800', '800italic'),'subsets' => array('vietnamese', 'greek', 'cyrillic-ext', 'cyrillic', 'latin', 'greek-ext', 'latin-ext')),
	'Open Sans Condensed' => array('variants'=> array('300', '300italic', '700'),'subsets' => array('vietnamese', 'greek', 'cyrillic-ext', 'cyrillic', 'latin', 'greek-ext', 'latin-ext')),
	'Oranienbaum' => array('variants'=> array('400'),'subsets' => array('cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Orbitron' => array('variants'=> array('400', '500', '700', '900'),'subsets' => array('latin')),
	'Oregano' => array('variants'=> array('400', 'italic'),'subsets' => array('latin', 'latin-ext')),
	'Orienta' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Original Surfer' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Oswald' => array('variants'=> array('200', '300', '400', '500', '600', '700'),'subsets' => array('vietnamese', 'cyrillic', 'latin', 'latin-ext')),
	'Over the Rainbow' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Overlock' => array('variants'=> array('400', 'italic', '700', '700italic', '900', '900italic'),'subsets' => array('latin', 'latin-ext')),
	'Overlock SC' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Overpass' => array('variants'=> array('100', '100italic', '200', '200italic', '300', '300italic', '400', 'italic', '600', '600italic', '700', '700italic', '800', '800italic', '900', '900italic'),'subsets' => array('latin', 'latin-ext')),
	'Overpass Mono' => array('variants'=> array('300', '400', '600', '700'),'subsets' => array('latin', 'latin-ext')),
	'Ovo' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Oxygen' => array('variants'=> array('300', '400', '700'),'subsets' => array('latin', 'latin-ext')),
	'Oxygen Mono' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'PT Mono' => array('variants'=> array('400'),'subsets' => array('cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'PT Sans' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'PT Sans Caption' => array('variants'=> array('400', '700'),'subsets' => array('cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'PT Sans Narrow' => array('variants'=> array('400', '700'),'subsets' => array('cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'PT Serif' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'PT Serif Caption' => array('variants'=> array('400', 'italic'),'subsets' => array('cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Pacifico' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Padauk' => array('variants'=> array('400', '700'),'subsets' => array('myanmar', 'latin')),
	'Palanquin' => array('variants'=> array('100', '200', '300', '400', '500', '600', '700'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Palanquin Dark' => array('variants'=> array('400', '500', '600', '700'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Pangolin' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Paprika' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Parisienne' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Passero One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Passion One' => array('variants'=> array('400', '700', '900'),'subsets' => array('latin', 'latin-ext')),
	'Pathway Gothic One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Patrick Hand' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Patrick Hand SC' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Pattaya' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'cyrillic', 'latin', 'thai', 'latin-ext')),
	'Patua One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Pavanam' => array('variants'=> array('400'),'subsets' => array('tamil', 'latin', 'latin-ext')),
	'Paytone One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Peddana' => array('variants'=> array('400'),'subsets' => array('telugu', 'latin')),
	'Peralta' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Permanent Marker' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Petit Formal Script' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Petrona' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Philosopher' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('vietnamese', 'cyrillic-ext', 'cyrillic', 'latin')),
	'Piedra' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Pinyon Script' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Pirata One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Plaster' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Play' => array('variants'=> array('400', '700'),'subsets' => array('greek', 'cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Playball' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Playfair Display' => array('variants'=> array('400', 'italic', '700', '700italic', '900', '900italic'),'subsets' => array('cyrillic', 'latin', 'latin-ext')),
	'Playfair Display SC' => array('variants'=> array('400', 'italic', '700', '700italic', '900', '900italic'),'subsets' => array('cyrillic', 'latin', 'latin-ext')),
	'Podkova' => array('variants'=> array('400', '500', '600', '700', '800'),'subsets' => array('vietnamese', 'cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Poiret One' => array('variants'=> array('400'),'subsets' => array('cyrillic', 'latin', 'latin-ext')),
	'Poller One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Poly' => array('variants'=> array('400', 'italic'),'subsets' => array('latin')),
	'Pompiere' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Pontano Sans' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Poppins' => array('variants'=> array('300', '400', '500', '600', '700'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Port Lligat Sans' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Port Lligat Slab' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Pragati Narrow' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Prata' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'cyrillic-ext', 'cyrillic', 'latin')),
	'Preahvihear' => array('variants'=> array('400'),'subsets' => array('khmer')),
	'Press Start 2P' => array('variants'=> array('400'),'subsets' => array('greek', 'cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Pridi' => array('variants'=> array('200', '300', '400', '500', '600', '700'),'subsets' => array('vietnamese', 'latin', 'thai', 'latin-ext')),
	'Princess Sofia' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Prociono' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Prompt' => array('variants'=> array('100', '100italic', '200', '200italic', '300', '300italic', '400', 'italic', '500', '500italic', '600', '600italic', '700', '700italic', '800', '800italic', '900', '900italic'),'subsets' => array('vietnamese', 'latin', 'thai', 'latin-ext')),
	'Prosto One' => array('variants'=> array('400'),'subsets' => array('cyrillic', 'latin', 'latin-ext')),
	'Proza Libre' => array('variants'=> array('400', 'italic', '500', '500italic', '600', '600italic', '700', '700italic', '800', '800italic'),'subsets' => array('latin', 'latin-ext')),
	'Puritan' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin')),
	'Purple Purse' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Quando' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Quantico' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin')),
	'Quattrocento' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'latin-ext')),
	'Quattrocento Sans' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin', 'latin-ext')),
	'Questrial' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Quicksand' => array('variants'=> array('300', '400', '500', '700'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Quintessential' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Qwigley' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Racing Sans One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Radley' => array('variants'=> array('400', 'italic'),'subsets' => array('latin', 'latin-ext')),
	'Rajdhani' => array('variants'=> array('300', '400', '500', '600', '700'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Rakkas' => array('variants'=> array('400'),'subsets' => array('arabic', 'latin', 'latin-ext')),
	'Raleway' => array('variants'=> array('100', '100italic', '200', '200italic', '300', '300italic', '400', 'italic', '500', '500italic', '600', '600italic', '700', '700italic', '800', '800italic', '900', '900italic'),'subsets' => array('latin', 'latin-ext')),
	'Raleway Dots' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Ramabhadra' => array('variants'=> array('400'),'subsets' => array('telugu', 'latin')),
	'Ramaraja' => array('variants'=> array('400'),'subsets' => array('telugu', 'latin')),
	'Rambla' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin', 'latin-ext')),
	'Rammetto One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Ranchers' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Rancho' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Ranga' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Rasa' => array('variants'=> array('300', '400', '500', '600', '700'),'subsets' => array('gujarati', 'latin', 'latin-ext')),
	'Rationale' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Ravi Prakash' => array('variants'=> array('400'),'subsets' => array('telugu', 'latin')),
	'Redressed' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Reem Kufi' => array('variants'=> array('400'),'subsets' => array('arabic', 'latin')),
	'Reenie Beanie' => array('variants'=> array('400'),'subsets' => array('latin')),
	'RSomething is wrongia' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Rhodium Libre' => array('variants'=> array('400'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Ribeye' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Ribeye Marrow' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Righteous' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Risque' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Roboto' => array('variants'=> array('100', '100italic', '300', '300italic', '400', 'italic', '500', '500italic', '700', '700italic', '900', '900italic'),'subsets' => array('vietnamese', 'greek', 'cyrillic-ext', 'cyrillic', 'latin', 'greek-ext', 'latin-ext')),
	'Roboto Condensed' => array('variants'=> array('300', '300italic', '400', 'italic', '700', '700italic'),'subsets' => array('vietnamese', 'greek', 'cyrillic-ext', 'cyrillic', 'latin', 'greek-ext', 'latin-ext')),
	'Roboto Mono' => array('variants'=> array('100', '100italic', '300', '300italic', '400', 'italic', '500', '500italic', '700', '700italic'),'subsets' => array('vietnamese', 'greek', 'cyrillic-ext', 'cyrillic', 'latin', 'greek-ext', 'latin-ext')),
	'Roboto Slab' => array('variants'=> array('100', '300', '400', '700'),'subsets' => array('vietnamese', 'greek', 'cyrillic-ext', 'cyrillic', 'latin', 'greek-ext', 'latin-ext')),
	'Rochester' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Rock Salt' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Rokkitt' => array('variants'=> array('100', '200', '300', '400', '500', '600', '700', '800', '900'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Romanesco' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Ropa Sans' => array('variants'=> array('400', 'italic'),'subsets' => array('latin', 'latin-ext')),
	'Rosario' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin')),
	'Rosarivo' => array('variants'=> array('400', 'italic'),'subsets' => array('latin', 'latin-ext')),
	'Rouge Script' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Rozha One' => array('variants'=> array('400'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Rubik' => array('variants'=> array('300', '300italic', '400', 'italic', '500', '500italic', '700', '700italic', '900', '900italic'),'subsets' => array('cyrillic', 'hebrew', 'latin', 'latin-ext')),
	'Rubik Mono One' => array('variants'=> array('400'),'subsets' => array('cyrillic', 'latin', 'latin-ext')),
	'Ruda' => array('variants'=> array('400', '700', '900'),'subsets' => array('latin', 'latin-ext')),
	'Rufina' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'latin-ext')),
	'Ruge Boogie' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Ruluko' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Rum Raisin' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Ruslan Display' => array('variants'=> array('400'),'subsets' => array('cyrillic', 'latin', 'latin-ext')),
	'Russo One' => array('variants'=> array('400'),'subsets' => array('cyrillic', 'latin', 'latin-ext')),
	'Ruthie' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Rye' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Sacramento' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Sahitya' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'devanagari')),
	'Sail' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Salsa' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Sanchez' => array('variants'=> array('400', 'italic'),'subsets' => array('latin', 'latin-ext')),
	'Sancreek' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Sansita' => array('variants'=> array('400', 'italic', '700', '700italic', '800', '800italic', '900', '900italic'),'subsets' => array('latin', 'latin-ext')),
	'Sarala' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Sarina' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Sarpanch' => array('variants'=> array('400', '500', '600', '700', '800', '900'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Satisfy' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Scada' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Scheherazade' => array('variants'=> array('400', '700'),'subsets' => array('arabic', 'latin')),
	'Schoolbell' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Scope One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Seaweed Script' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Secular One' => array('variants'=> array('400'),'subsets' => array('hebrew', 'latin', 'latin-ext')),
	'Sevillana' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Seymour One' => array('variants'=> array('400'),'subsets' => array('cyrillic', 'latin', 'latin-ext')),
	'Shadows Into Light' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Shadows Into Light Two' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Shanti' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Share' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin', 'latin-ext')),
	'Share Tech' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Share Tech Mono' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Shojumaru' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Short Stack' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Shrikhand' => array('variants'=> array('400'),'subsets' => array('gujarati', 'latin', 'latin-ext')),
	'Siemreap' => array('variants'=> array('400'),'subsets' => array('khmer')),
	'Sigmar One' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Signika' => array('variants'=> array('300', '400', '600', '700'),'subsets' => array('latin', 'latin-ext')),
	'Signika Negative' => array('variants'=> array('300', '400', '600', '700'),'subsets' => array('latin', 'latin-ext')),
	'Simonetta' => array('variants'=> array('400', 'italic', '900', '900italic'),'subsets' => array('latin', 'latin-ext')),
	'Sintony' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'latin-ext')),
	'Sirin Stencil' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Six Caps' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Skranji' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'latin-ext')),
	'Slabo 13px' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Slabo 27px' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Slackey' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Smokum' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Smythe' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Sniglet' => array('variants'=> array('400', '800'),'subsets' => array('latin', 'latin-ext')),
	'Snippet' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Snowburst One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Sofadi One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Sofia' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Sonsie One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Sorts Mill Goudy' => array('variants'=> array('400', 'italic'),'subsets' => array('latin', 'latin-ext')),
	'Source Code Pro' => array('variants'=> array('200', '300', '400', '500', '600', '700', '900'),'subsets' => array('latin', 'latin-ext')),
	'Source Sans Pro' => array('variants'=> array('200', '200italic', '300', '300italic', '400', 'italic', '600', '600italic', '700', '700italic', '900', '900italic'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Source Serif Pro' => array('variants'=> array('400', '600', '700'),'subsets' => array('latin', 'latin-ext')),
	'Space Mono' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Special Elite' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Spicy Rice' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Spinnaker' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Spirax' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Squada One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Sree Krushnadevaraya' => array('variants'=> array('400'),'subsets' => array('telugu', 'latin')),
	'Sriracha' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'latin', 'thai', 'latin-ext')),
	'Stalemate' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Stalinist One' => array('variants'=> array('400'),'subsets' => array('cyrillic', 'latin', 'latin-ext')),
	'Stardos Stencil' => array('variants'=> array('400', '700'),'subsets' => array('latin')),
	'Stint Ultra Condensed' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Stint Ultra Expanded' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Stoke' => array('variants'=> array('300', '400'),'subsets' => array('latin', 'latin-ext')),
	'Strait' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Sue Ellen Francisco' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Suez One' => array('variants'=> array('400'),'subsets' => array('hebrew', 'latin', 'latin-ext')),
	'Sumana' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Sunshiney' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Supermercado One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Sura' => array('variants'=> array('400', '700'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Suranna' => array('variants'=> array('400'),'subsets' => array('telugu', 'latin')),
	'Suravaram' => array('variants'=> array('400'),'subsets' => array('telugu', 'latin')),
	'Suwannaphum' => array('variants'=> array('400'),'subsets' => array('khmer')),
	'Swanky and Moo Moo' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Syncopate' => array('variants'=> array('400', '700'),'subsets' => array('latin')),
	'Tangerine' => array('variants'=> array('400', '700'),'subsets' => array('latin')),
	'Taprom' => array('variants'=> array('400'),'subsets' => array('khmer')),
	'Tauri' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Taviraj' => array('variants'=> array('100', '100italic', '200', '200italic', '300', '300italic', '400', 'italic', '500', '500italic', '600', '600italic', '700', '700italic', '800', '800italic', '900', '900italic'),'subsets' => array('vietnamese', 'latin', 'thai', 'latin-ext')),
	'Teko' => array('variants'=> array('300', '400', '500', '600', '700'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Telex' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Tenali Ramakrishna' => array('variants'=> array('400'),'subsets' => array('telugu', 'latin')),
	'Tenor Sans' => array('variants'=> array('400'),'subsets' => array('cyrillic', 'latin', 'latin-ext')),
	'Text Me One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'The Girl Next Door' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Tienne' => array('variants'=> array('400', '700', '900'),'subsets' => array('latin')),
	'Tillana' => array('variants'=> array('400', '500', '600', '700', '800'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Timmana' => array('variants'=> array('400'),'subsets' => array('telugu', 'latin')),
	'Tinos' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('vietnamese', 'greek', 'cyrillic-ext', 'cyrillic', 'hebrew', 'latin', 'greek-ext', 'latin-ext')),
	'Titan One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Titillium Web' => array('variants'=> array('200', '200italic', '300', '300italic', '400', 'italic', '600', '600italic', '700', '700italic', '900'),'subsets' => array('latin', 'latin-ext')),
	'Trade Winds' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Trirong' => array('variants'=> array('100', '100italic', '200', '200italic', '300', '300italic', '400', 'italic', '500', '500italic', '600', '600italic', '700', '700italic', '800', '800italic', '900', '900italic'),'subsets' => array('vietnamese', 'latin', 'thai', 'latin-ext')),
	'Trocchi' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Trochut' => array('variants'=> array('400', 'italic', '700'),'subsets' => array('latin')),
	'Trykker' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Tulpen One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Ubuntu' => array('variants'=> array('300', '300italic', '400', 'italic', '500', '500italic', '700', '700italic'),'subsets' => array('greek', 'cyrillic-ext', 'cyrillic', 'latin', 'greek-ext', 'latin-ext')),
	'Ubuntu Condensed' => array('variants'=> array('400'),'subsets' => array('greek', 'cyrillic-ext', 'cyrillic', 'latin', 'greek-ext', 'latin-ext')),
	'Ubuntu Mono' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('greek', 'cyrillic-ext', 'cyrillic', 'latin', 'greek-ext', 'latin-ext')),
	'Ultra' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Uncial Antiqua' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Underdog' => array('variants'=> array('400'),'subsets' => array('cyrillic', 'latin', 'latin-ext')),
	'Unica One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'UnifrakturCook' => array('variants'=> array('700'),'subsets' => array('latin')),
	'UnifrakturMaguntia' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Unkempt' => array('variants'=> array('400', '700'),'subsets' => array('latin')),
	'Unlock' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Unna' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin', 'latin-ext')),
	'VT323' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'latin', 'latin-ext')),
	'Vampiro One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Varela' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Varela Round' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'hebrew', 'latin', 'latin-ext')),
	'Vast Shadow' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Vesper Libre' => array('variants'=> array('400', '500', '700', '900'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Vibur' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Vidaloka' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Viga' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Voces' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Volkhov' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin')),
	'Vollkorn' => array('variants'=> array('400', 'italic', '700', '700italic'),'subsets' => array('latin')),
	'Voltaire' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Waiting for the Sunrise' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Wallpoet' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Walter Turncoat' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Warnes' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Wellfleet' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Wendy One' => array('variants'=> array('400'),'subsets' => array('latin', 'latin-ext')),
	'Wire One' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Work Sans' => array('variants'=> array('100', '200', '300', '400', '500', '600', '700', '800', '900'),'subsets' => array('latin', 'latin-ext')),
	'Yanone Kaffeesatz' => array('variants'=> array('200', '300', '400', '700'),'subsets' => array('vietnamese', 'cyrillic', 'latin', 'latin-ext')),
	'Yantramanav' => array('variants'=> array('100', '300', '400', '500', '700', '900'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Yatra One' => array('variants'=> array('400'),'subsets' => array('latin', 'devanagari', 'latin-ext')),
	'Yellowtail' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Yeseva One' => array('variants'=> array('400'),'subsets' => array('vietnamese', 'cyrillic-ext', 'cyrillic', 'latin', 'latin-ext')),
	'Yesteryear' => array('variants'=> array('400'),'subsets' => array('latin')),
	'Yrsa' => array('variants'=> array('300', '400', '500', '600', '700'),'subsets' => array('latin', 'latin-ext')),
	'Zeyada' => array('variants'=> array('400'),'subsets' => array('latin'))
);

ksort($googlefonts);
